This page was not yet optimized for use on mobile devices.
HP LaserJet M4555 MFP Series and Color LaserJet CM4540 Series with Jetdirect Inside
Known vulnerabilities detected
Our automated heuristics have identified vulnerabilities that may be associated with this certificate. See the CVEs section for details.Certificate details
| Status | archived |
|---|---|
| Valid from | 05.02.2014 |
| Valid until | 01.09.2019 |
| Scheme | ๐ธ๐ช SE |
| Manufacturer | HP Inc. |
| Category | Multi-Function Devices |
| Security level | EAL2, ALC_FLR.2 |
| Protection profiles |
Certificate
Extracted keywords
Security level
EAL 2Security Assurance Requirements (SAR)
ALC_FLR.2Evaluation facilities
atsecCertification report
certification report file processing did not finish successfully.
Show more...
Download pdf:
ERROR
Convert pdf to text:
OK
Extract keywords:
OK
Extracted keywords
Symmetric Algorithms
AES, HMACSchemes
MAC, Key ExchangeProtocols
IKE, IPsecBlock cipher modes
CBCSecurity level
EAL 2, EAL 4Claims
T.DOC, T.FUNC, T.PROT, T.CONF, A.USER, A.ADMIN, A.ACCESS, A.DNS, A.NTP, A.SERVICES, A.WINSSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, ALC_FLR.2, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2, ASE_CCL.1, ASE_SPD.1, ASE_OBJ.2, ASE_ECD.1, ASE_REQ.2, ASE_TSS.1Certificates
CSEC2012003Evaluation facilities
atsecStandards
ISO/IEC 17025, X.509, CCMB-2012-09-001, CCMB-2012-09-002, CCMB-2012-09-003, CCMB-2012-09-004Security target
Extracted keywords
Symmetric Algorithms
AES, AES-128, AES-192, AES-256, HMACAsymmetric Algorithms
Diffie-HellmanSchemes
MAC, Key ExchangeProtocols
IKE, IKEv1, IKEv2, IPsecBlock cipher modes
CBCVendor
Microsoft CorporationSecurity level
EAL2Claims
D.DOC, D.FUNC, D.CONF, D.PROT, O.AUDIT, O.CONF, O.DOC, O.FUNC, O.INTERFACE, O.PROT, O.SOFTWARE, O.USER, T.DOC, T.FUNC, T.PROT, T.CONF, A.NTP, A.ACCESS, A.ADMIN, A.USER, A.DNS, A.SERVICES, A.WINS, OE.NTP, OE.ADMIN, OE.USER, OE.AUDIT, OE.AUDIT_ACCESS, OE.AUDIT_STORAGE, OE.INTERFACE, OE.PHYSICAL, OE.DNS, OE.SERVICES, OE.WINSSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, ALC_FLR.2, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2, ASE_INT.1, ASE_CCL.1, ASE_SPD.1, ASE_OBJ.2, ASE_ECD.1, ASE_REQ.2, ASE_TSS.1Security Functional Requirements (SFR)
FAU_GEN.1, FAU_GEN.2, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2.1, FCS_CKM, FCS_COP, FCS_CKM.1, FCS_CKM.2, FCS_COP.1, FCS_CKM.1.1, FCS_CKM.2.1, FCS_COP.1.1, FCS_CKM.4, FDP_ACC, FDP_ACF, FDP_ITC.1, FDP_RIP.1, FDP_ACC.1, FDP_ACF.1, FDP_ACC.1.1, FDP_ACF.1.1, FDP_ACF.1.2, FDP_ACF.1.3, FDP_ACF.1.4, FDP_ITC.1.1, FDP_ITC.1.2, FDP_ITC.1.3, FDP_RIP.1.1, FDP_ITC.2, FDP_IFC.1, FIA_ATD.1, FIA_SOS.1, FIA_UAU.1, FIA_UAU.2, FIA_UAU.7, FIA_UID.1, FIA_UID.2, FIA_USB.1, FIA_ATD.1.1, FIA_SOS.1.1, FIA_UAU.1.1, FIA_UAU.1.2, FIA_UAU.2.1, FIA_UAU.7.1, FIA_UID.1.1, FIA_UID.1.2, FIA_UID.2.1, FIA_USB.1.1, FIA_USB.1.2, FIA_USB.1.3, FMT_MOF, FMT_MSA, FMT_MTD, FMT_SMF.1, FMT_SMR.1, FMT_MSA.1, FMT_MSA.3, FMT_MTD.1.1, FMT_MOF.1, FMT_MTD.1, FMT_MOF.1.1, FMT_MSA.1.1, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FPT_FDI_EXP.1, FPT_STM.1, FPT_TST.1, FPT_FDI_EXP, FPT_FDI_EXP.1.1, FPT_STM.1.1, FPT_TST.1.1, FPT_TST.1.2, FPT_TST.1.3, FTA_SSL.3, FTA_SSL.3.1, FTP_ITC.1, FTP_ITC.1.3, FTP_ITC.1.1, FTP_ITC.1.2Certificates
CSEC2012003Evaluation facilities
atsecSide-channel analysis
physical tampering, malfunctionAutomated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
CSEC2012003Extracted SARs
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ALC_FLR.2, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2CPE matches
CVE matches
| ID | Links | Severity | CVSS Score | Published on |
|---|---|---|---|---|
| Base score | ||||
| CVE-2013-4828 | MEDIUM | 4.3 | 04.10.2013 | |
| CVE-2013-4829 | LOW | 1.5 | 04.10.2013 |
Similar certificates
Showing 5 out of 15.
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Multi-Function Devices",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/CertificateCCRAandSOGISsigned855.pdf",
"dgst": "d9c1e4116cc68347",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "CSEC2012003",
"cert_lab": null,
"cpe_matches": {
"_type": "Set",
"elements": [
"cpe:2.3:h:hp:laserjet_m4555:-:*:*:*:*:*:*:*",
"cpe:2.3:h:hp:color_laserjet_cm4540_mfp:-:*:*:*:*:*:*:*"
]
},
"direct_transitive_cves": null,
"eal": "EAL2",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"-"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"154ef77c252799ee"
]
},
"related_cves": {
"_type": "Set",
"elements": [
"CVE-2013-4828",
"CVE-2013-4829"
]
},
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "HP Inc.",
"manufacturer_web": "https://www8.hp.com/hpnext/tags/hp-inc#.Vjdf803sn4g",
"name": "HP LaserJet M4555 MFP Series and Color LaserJet CM4540 Series with Jetdirect Inside",
"not_valid_after": "2019-09-01",
"not_valid_before": "2014-02-05",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "CertificateCCRAandSOGISsigned855.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ALC": {
"ALC_FLR.2": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"atsec": {
"atsec": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/CreationDate": "D:20140210133436+01\u002700\u0027",
"pdf_file_size_bytes": 244335,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "Certification Report HP MFP M4555 and M4540.pdf",
"report_frontpage": {},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"SE": {
"CSEC2012003": 1
}
},
"cc_claims": {
"A": {
"A.ACCESS": 1,
"A.ADMIN": 3,
"A.DNS": 1,
"A.NTP": 1,
"A.SERVICES": 1,
"A.USER": 2,
"A.WINS": 1
},
"T": {
"T.CONF": 2,
"T.DOC": 2,
"T.FUNC": 1,
"T.PROT": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 1,
"ADV_FSP.2": 1,
"ADV_TDS.1": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.2": 1,
"ALC_CMS.2": 1,
"ALC_DEL.1": 1,
"ALC_FLR.2": 4
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN.2": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 2,
"EAL 4": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 1
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 1
},
"IPsec": {
"IPsec": 5
}
},
"crypto_scheme": {
"KEX": {
"Key Exchange": 1
},
"MAC": {
"MAC": 1
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"atsec": {
"atsec": 4
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCMB-2012-09-001": 1,
"CCMB-2012-09-002": 1,
"CCMB-2012-09-003": 1,
"CCMB-2012-09-004": 1
},
"ISO": {
"ISO/IEC 17025": 2
},
"X509": {
"X.509": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 1
}
},
"constructions": {
"MAC": {
"HMAC": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/Author": "Dag Str\u00f6man",
"/CreationDate": "D:20140210135057+01\u002700\u0027",
"/Creator": "Microsoft\u00ae Word 2010",
"/ModDate": "D:20140210135057+01\u002700\u0027",
"/Producer": "Microsoft\u00ae Word 2010",
"/Subject": "12FMV5054-81:1",
"/Title": "Certification Report HP MFP M4555 and CM4540",
"pdf_file_size_bytes": 293949,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 15
},
"st_filename": "ST 2.0.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"FF": {
"DH": {
"Diffie-Hellman": 1
}
}
},
"cc_cert_id": {
"SE": {
"CSEC2012003": 1
}
},
"cc_claims": {
"A": {
"A.ACCESS": 3,
"A.ADMIN": 9,
"A.DNS": 3,
"A.NTP": 4,
"A.SERVICES": 3,
"A.USER": 6,
"A.WINS": 3
},
"D": {
"D.CONF": 5,
"D.DOC": 12,
"D.FUNC": 8,
"D.PROT": 3
},
"O": {
"O.AUDIT": 9,
"O.CONF": 35,
"O.DOC": 41,
"O.FUNC": 19,
"O.INTERFACE": 11,
"O.PROT": 18,
"O.SOFTWARE": 5,
"O.USER": 23
},
"OE": {
"OE.ADMIN": 11,
"OE.AUDIT": 3,
"OE.AUDIT_ACCESS": 3,
"OE.AUDIT_STORAGE": 3,
"OE.DNS": 3,
"OE.INTERFACE": 3,
"OE.NTP": 4,
"OE.PHYSICAL": 3,
"OE.SERVICES": 3,
"OE.USER": 16,
"OE.WINS": 3
},
"T": {
"T.CONF": 10,
"T.DOC": 10,
"T.FUNC": 5,
"T.PROT": 5
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 1,
"ADV_FSP.2": 1,
"ADV_TDS.1": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.2": 1,
"ALC_CMS.2": 1,
"ALC_DEL.1": 1,
"ALC_FLR.2": 4
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN.2": 1
}
},
"cc_security_level": {
"EAL": {
"EAL2": 1
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN.1": 17,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 9,
"FAU_GEN.2.1": 1
},
"FCS": {
"FCS_CKM": 60,
"FCS_CKM.1": 9,
"FCS_CKM.1.1": 2,
"FCS_CKM.2": 5,
"FCS_CKM.2.1": 2,
"FCS_CKM.4": 8,
"FCS_COP": 47,
"FCS_COP.1": 7,
"FCS_COP.1.1": 4
},
"FDP": {
"FDP_ACC": 24,
"FDP_ACC.1": 22,
"FDP_ACC.1.1": 2,
"FDP_ACF": 21,
"FDP_ACF.1": 18,
"FDP_ACF.1.1": 2,
"FDP_ACF.1.2": 2,
"FDP_ACF.1.3": 2,
"FDP_ACF.1.4": 2,
"FDP_IFC.1": 4,
"FDP_ITC.1": 21,
"FDP_ITC.1.1": 1,
"FDP_ITC.1.2": 1,
"FDP_ITC.1.3": 1,
"FDP_ITC.2": 6,
"FDP_RIP.1": 9,
"FDP_RIP.1.1": 1
},
"FIA": {
"FIA_ATD.1": 11,
"FIA_ATD.1.1": 1,
"FIA_SOS.1": 8,
"FIA_SOS.1.1": 1,
"FIA_UAU.1": 12,
"FIA_UAU.1.1": 1,
"FIA_UAU.1.2": 1,
"FIA_UAU.2": 12,
"FIA_UAU.2.1": 1,
"FIA_UAU.7": 8,
"FIA_UAU.7.1": 1,
"FIA_UID.1": 21,
"FIA_UID.1.1": 1,
"FIA_UID.1.2": 1,
"FIA_UID.2": 20,
"FIA_UID.2.1": 1,
"FIA_USB.1": 9,
"FIA_USB.1.1": 1,
"FIA_USB.1.2": 1,
"FIA_USB.1.3": 1
},
"FMT": {
"FMT_MOF": 18,
"FMT_MOF.1": 2,
"FMT_MOF.1.1": 2,
"FMT_MSA": 30,
"FMT_MSA.1": 7,
"FMT_MSA.1.1": 3,
"FMT_MSA.3": 7,
"FMT_MTD": 21,
"FMT_MTD.1": 2,
"FMT_MTD.1.1": 4,
"FMT_SMF.1": 25,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 25,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_FDI_EXP": 2,
"FPT_FDI_EXP.1": 15,
"FPT_FDI_EXP.1.1": 2,
"FPT_STM.1": 11,
"FPT_STM.1.1": 1,
"FPT_TST.1": 9,
"FPT_TST.1.1": 1,
"FPT_TST.1.2": 1,
"FPT_TST.1.3": 1
},
"FTA": {
"FTA_SSL.3": 13,
"FTA_SSL.3.1": 1
},
"FTP": {
"FTP_ITC.1": 16,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 2
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 3
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 10,
"IKEv1": 12,
"IKEv2": 15
},
"IPsec": {
"IPsec": 100
}
},
"crypto_scheme": {
"KEX": {
"Key Exchange": 8
},
"MAC": {
"MAC": 1
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"atsec": {
"atsec": 93
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {
"FI": {
"malfunction": 1,
"physical tampering": 1
}
},
"standard_id": {
"FIPS": {
"FIPS197": 3
},
"RFC": {
"RFC2104": 2,
"RFC2404": 2,
"RFC2409": 3,
"RFC4109": 3,
"RFC4301": 4,
"RFC4303": 2,
"RFC4306": 5,
"RFC4718": 4,
"RFC4894": 5
},
"X509": {
"X.509": 2
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 12,
"AES-128": 1,
"AES-192": 1,
"AES-256": 1
}
},
"constructions": {
"MAC": {
"HMAC": 8
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Microsoft": {
"Microsoft Corporation": 1
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "Scott Chapman, King Ables (generated by CCTool version 2.7.5)",
"/CreationDate": "D:20140122165451Z",
"/Creator": "Unknown",
"/Keywords": "Hewlett-Packard, HP, Color LaserJet, LaserJet, CM4540, M4555, multifunction product, MFP, hardcopy device, HCD, Printer, Jetdirect Inside, separation of analog fax from network.",
"/ModDate": "D:20140206150801+01\u002700\u0027",
"/Producer": "XEP 4.19 build 20110414",
"/Subject": "",
"/Title": "Hewlett-Packard LaserJet M4555 MFP Series and Color LaserJet CM4540 Series with Jetdirect Inside Security Target (version 2.0 as of 2014-01-22)",
"/Trapped": "/False",
"/application": "CCTool version x.y",
"pdf_file_size_bytes": 927497,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://www.commoncriteriaportal.org/files/ccfiles/CCPART3V3.1R4.pdf",
"http://www.commoncriteriaportal.org/files/ccfiles/CCPART1V3.1R4.pdf",
"http://www.ietf.org/rfc/rfc4894.txt",
"http://www.ietf.org/rfc/rfc4718.txt",
"http://www.niap-ccevs.org/cc-scheme/pp/",
"http://csrc.nist.gov/publications/fips/fips197/fips-197.pdf",
"http://csrc.nist.gov/publications/nistpubs/800-38a/sp800-38a.pdf",
"http://www.ietf.org/rfc/rfc2409.txt",
"http://www.ietf.org/rfc/rfc4301.txt",
"http://www.ietf.org/rfc/rfc2404.txt",
"http://www.ietf.org/rfc/rfc2104.txt",
"http://www.ietf.org/rfc/rfc4109.txt",
"http://www.ietf.org/rfc/rfc4306.txt",
"http://www.ietf.org/rfc/rfc4303.txt",
"http://www.niap-ccevs.org/Documents_and_Guidance/ccevs/policy-ltr-20.pdf",
"http://www.niap-ccevs.org/pp/pp_hcd_eal2_v1.0.pdf",
"http://www.commoncriteriaportal.org/files/ccfiles/CCPART2V3.1R4.pdf"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 92
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp0058b.pdf.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Certification%20Report%20HP%20MFP%20M4555%20and%20M4540.pdf",
"scheme": "SE",
"security_level": {
"_type": "Set",
"elements": [
"EAL2",
"ALC_FLR.2"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ST%202.0.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "f5fdde36c65f580d1f7161e98f17b5dcb6663c7cfdf40c4a920fccb5b787d771",
"source_hash": "361ffd906ba9535ea991cfd44ec5ac8b1c16e7b00b6238b6a8bd9229c6ddc415",
"txt_hash": "7ae5388d1365f110fee40cc41acba264903ded1f668e941f2119dcb636c7a166"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": false,
"extract_ok": true,
"json_hash": "120427f952836aa4c2bb2fbfea1f2cfce04228491337b4b49b28772e4f03dda2",
"source_hash": "a3df023e1458ba239757fc370ae982d1e7721e2085442bc792a147a9bfaf8212",
"txt_hash": "e0240aac61e8be910cbd7826ecf86f72768474e94659f19fd4291ea88f13b9b7"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "4bfd745ebb5d6c58f2afbadda94a6537a007d51d23a5e5de342339f2427b7396",
"source_hash": "c81d1a33249bbebedf6b1e5a48eb6bcb2491c9ffb484f16097d02df7504604eb",
"txt_hash": "5d60a3acc35c456bbc22131703a228f98290457f66e9fa501fa36f1f7f04f7df"
}
},
"status": "archived"
}